IPSW-IMG4-IM4P-INFO(1)

NAME
ipsw-img4-im4p-info - Display detailed IM4P information

SYNOPSIS
ipsw img4 im4p info [flags]

DESCRIPTION
Display detailed IM4P information

OPTIONS
-h, --help[=false]
    help for info

-j, --json[=false]
    Output as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Display IM4P information
    ❯ ipsw img4 im4p info kernelcache.im4p
    # Output as JSON
    ❯ ipsw img4 im4p info --json kernelcache.im4p

SEE ALSO
ipsw-img4-im4p(1)

HISTORY
25-Nov-2025 Auto generated by spf13/cobra